package ru.soune.nocopy.entity.notification;

import lombok.Getter;

@Getter
public enum NotificationMessage {
    FILE_SEARCH("notification-file-search");

    private final String messageKey;

    NotificationMessage(String messageKey) {
        this.messageKey = messageKey;
    }
}
